Passer au contenu principal
POST
https://{tenantDomain}/api/v2
/
branding
/
phone
/
providers
/
{id}
/
try
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
    phone "github.com/auth0/go-auth0/management/branding/phone"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Branding.Phone.Providers.Test(
        context.TODO(),
        "id",
        &phone.CreatePhoneProviderSendTestRequestContent{
            To: "to",
        },
    )
}
{
  "code": 123,
  "message": "<string>"
}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis
Required string length: 1 - 255

Corps

to
string
requis

The recipient phone number to receive a given notification.

Required string length: 1 - 16
delivery_method
enum<string>

The delivery method for the notification

Options disponibles:
text,
voice
Required string length: 1 - 10

Réponse

Phone notification sent.

code
number

The status code of the operation.

message
string

The description of the operation status.